/*제조사*/
.item_brand {
	font-size:12px !important;
	color:#999999 !important;
	font-weight:normal !important;
	margin-top:3px;
}
/*브랜드*/
.item_brand strong {
	font-size:12px !important;
	color:#999999 !important;
	font-weight:normal !important;
}
/*상품명*/
.item_name {
	font-size:14px !important;
	color:#333 !important;
	font-weight:normal !important;
	word-break:break-all;
}
/*짧은설명*/
.item_name_explain {
	font-size:12px !important;
	color:#999999 !important;
	line-height:160% !important;
	font-weight:normal !important;
	word-break:break-all;
}
/*모바일 사이즈 짧은설명 숨기기*/
@media screen and (max-width:460px){
	.item_name_explain {/*display:none !important;*/}
}
/*정가*/
.item_money_box del {
	font-size:12px !important;
	color:#aaa !important;
	padding:0 0 1px !important;
	font-weight:normal !important;
}
/*판매가*/
.item_price {
	font-size:14px !important;
	color:#333 !important;
	line-height:160% !important;
	font-weight:normal !important;
}
@media screen and (max-width:1540px){
	.item_name,.item_price  { font-size:13px !important;}
}
/*쿠폰가*/
.item_sale {
	font-size:12px !important;
	color:#000 !important;
	font-weight:normal !important;
}

/*마일리지 상품할인금액 */
.mileage {
	display:block;
	font-size:12px !important;
	color:#58a7a7 !important;
	padding:5px 0 0 !important;
	font-weight:normal !important;
}
/*마일리지*/
.item_mileage {
	font-size:12px !important;
	color:#58a7a7 !important;
	padding:5px 0 0 !important;
	font-weight:normal !important;
}
/*모델번호*/
.num_model {
	font-size:12px !important;
	color:#555555 !important;
	padding:0 0 2px !important;
	font-weight:normal !important;
}
/*상품코드*/
.num_code {
	font-size:12px !important;
	color:#555555 !important;
	padding:2px 0 0 !important;
	font-weight:normal !important;
}
/*타임세일*/
.time_sale_cost{
	font-size:12px !important;
	color:#000 !important;
	font-weight:normal !important;
	margin-left:5px;
}
/* 메인 타임세일 */
.time_sale_cost_r{
	font-size:12px !important;
}
/*아이콘박스*/
.item_icon_box{
	padding:6px 0 0 !important;
}
.TopClearHeight{clear:both; height:1px; background:#f2f2f2;}

.brandPageWarp { width: 100%; padding-bottom: 50px; }
.brandPageWarp .titleAreaBrand h2{ padding: 50px 0; font-size:24px; color:#323232; text-align: center; }
.brandPageWarp .brandTab { width: 100%; margin-bottom: 70px; }
.brandPageWarp .brandTab ul { text-align: center; font-size:0; }
.brandPageWarp .brandTab ul li { display: inline-block; width:31%; max-width: 210px; margin: 0 2.5px;  }
.brandPageWarp .brandTab ul li a { display: block; height: 40px; line-height: 40px; font-size:13px; color:#535458; border: 1px solid #ddd; border-radius:3px;}
.brandPageWarp .brandTab ul li.select a,.brandPageWarp .brandTab ul li:hover a { color:#fff; border: 1px solid #333; background: #333;}

.boardCateSub { width: 100%; margin:20px auto 50px; }
.boardCateSub a { display: inline-block; width:31%; max-width: 210px; margin: 2.5px; height: 40px; line-height: 40px; font-size:13px; color:#535458; border: 1px solid #ddd; border-radius:3px; text-align:center;}
.boardCateSub a.select,.boardCateSub a:hover { color:#fff; border: 1px solid #333; background: #333;}

.pagination {clear:both; display:block; margin:20px auto 0;}

@media screen and (max-width:760px){
	.brandPageWarp {padding-bottom: 30px; }
	.brandPageWarp .titleAreaBrand h2{ padding: 30px 0; font-size:18px;}
	.brandPageWarp .brandTab { margin-bottom: 50px; }
	.brandPageWarp .brandTab ul li,
	.boardCateSub a {width:30%; margin: 0 1px;}	
	.brandPageWarp .brandTab ul li a { height: 34px; line-height: 34px; font-size:13px; }

	.boardCateSub { margin:10px auto 30px; }
	.boardCateSub a{ height: 34px; line-height: 34px; font-size:13px; }
}
@media screen and (max-width:460px){
	.brandPageWarp {padding-bottom: 20px; }
	.brandPageWarp .titleAreaBrand h2{ padding: 15px 0 20px; font-size:14px;}
	.brandPageWarp .brandTab { margin-bottom: 30px; }
	.brandPageWarp .brandTab ul li a { height: 30px; line-height: 30px; font-size:12px; }

	.boardCateSub { margin:10px auto 20px; }
	.boardCateSub a{ height: 30px; line-height: 30px; font-size:12px;  }
}

#Resize_imgArea { text-align: center; }
#Resize_imgArea img { max-width:100%;}

.mplshopBasic { display: none;}

.layout-category { display:none; clear:both; width: 100%; }
@media screen and (max-width:760px){
	.layout-category {display:block;}
}
.layout-category ul { width: 100%; }
.layout-category ul:after { content:""; display:block; clear:both; }
.layout-category ul li { float: left; width: 25%; overflow:hidden; }
.layout-category ul li a { display: block;line-height:34px; height:34px; border: 1px solid #ddd; border-width: 0 1px 1px 0; text-align: center; font-size:11px; white-space: nowrap;}

.layout-category ul.grid3 li { width: 33.33%; }
.layout-category ul.grid4 li { width: 25%; }
.layout-category ul.grid5 li { width: 20%; }

.layout-category ul.grid3 li:nth-child(3n) a,
.layout-category ul.grid4 li:nth-child(4n) a,
.layout-category ul.grid5 li:nth-child(5n) a { border-right: 0;}

#footer .shortcut {text-align:center; }
#footer .shortcut a {float:left; display:block; padding:8px 0 8px 0; background:#fff; border:1px solid #eaeaea; width:80%; margin:10px 0 0 10px;}
#footer .shortcut a span {position:relative; display:inline-block; color:#000; height:36px; line-height:36px; padding:0 0 0 46px; background-size:36px; background-repeat:no-repeat;}
#footer .shortcut a span em {color:#ff353b; font-style:normal;}

.lineContainerTop {border-top: 1px solid #ddd;}

@media screen and (max-width:1450px){
.item_goods_sec .detail_explain_box table {width:100% !important;}
}

.item_tit_detail_cont .prd_icon {clear:both; margin:0 0 3px 3px;}
#external-video {position: relative; padding:0 0 55.2% 0 !important; }
#external-video iframe {position: absolute; top: 0; left: 0; width:100%; height:100%;}

.root_daum_roughmap {padding:0 !important; border:none !important; width:100% !important;}